[Startup]
AppName=BRIGHTWELL BEAUTI-CAM
ProductGUID=F89DC420-FF15-485D-8254-67A27ED1313B
CompanyName=GENESYS
CompanyURL=##ID_STRING160##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x0416
key9=0x0816
key10=0x0019
key11=0x000a
RequireExactLangMatch=0x0804,0x0404
